Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003717 [JEDI VCL] 00 JVCL Components minor always 2006-05-21 18:41 2007-01-04 03:38
Reporter Gerd01 View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003717: JvTFAlarm
Description Hello,

sorry, my english isn´t good.

the problem:

if i add an alarm to the SchedulesManager, and adding the resources before startup, the alarm is fireing good. but there is still a bad mistake with it. all appointments for the resources still empty. that´s not right, because it loads my appts when no resources were added.

but if i set the resources in code, then nothing seems to work. my appts load correctly, but no alarm is fireing!

can you help me?

best regards

gerd
Additional Information
Tags No tags attached.
Attached Files rar file icon PhotoOp.rar [^] (46,103 bytes) 2006-06-11 04:52

- Relationships

-  Notes
(0009520)
obones (administrator)
2006-06-09 02:50

Please provide the zipped sources of a sample application showing this problem.
(0009573)
Gerd01 (reporter)
2006-06-11 04:55

when you add an appointment for bob with alarm enabled then nothing happens.
(0010320)
obones (administrator)
2006-10-06 06:00

Please try with the latest version from SVN, or tomorrow's (not today's) daily from here:

http://jvcl.sf.net/daily/ [^]
(0010518)
obones (administrator)
2007-01-04 03:38

Well, no news, I'm assuming this is fixed.

- Issue History
Date Modified Username Field Change
2006-05-21 18:41 Gerd01 New Issue
2006-06-09 02:50 obones Note Added: 0009520
2006-06-09 02:50 obones Status new => feedback
2006-06-11 04:52 Gerd01 File Added: PhotoOp.rar
2006-06-11 04:52 Gerd01 Issue Monitored: Gerd01
2006-06-11 04:53 Gerd01 Issue End Monitor: Gerd01
2006-06-11 04:55 Gerd01 Note Added: 0009573
2006-07-29 07:45 obones Status feedback => assigned
2006-07-29 07:45 obones Assigned To => obones
2006-10-06 06:00 obones Note Added: 0010320
2007-01-04 03:38 obones Status assigned => resolved
2007-01-04 03:38 obones Fixed in Version => Daily / SVN
2007-01-04 03:38 obones Resolution open => fixed
2007-01-04 03:38 obones Note Added: 0010518


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker